/*
 * form style sheet for Smithsonian Journeys
 */

form#search select,
form#reservations select,
form#expertsearch select {
	width: 100%;
	height: 32px;
	line-height: 32px;
	margin-bottom: 4px;
	padding: 5px 5px 3px 5px;
	text-transform: uppercase;
	font-size: 15px;
    font-family: 'FuturaBT-Book', 'Century Gothic', Verdana, Geneva, sans-serif;
    border-top: 1px solid #e8e8e8; /* borders forces webkit to respect height.  however, firefox loses user agent styles.  */
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #c5c5c5;
    border-bottom: 1px solid #c5c5c5;
    border-radius: 5px;
    background-color: #f5f5f5;
    background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#e6e6e6));
    background: -moz-linear-gradient(top,  #fefefe,  #e6e6e6);
}

form#expertsearch select { width: 150px; }

form#reservations select { text-transform: none; font-size: 14px; }

form#w2l table {
    width: 100%;
    border-collapse: collapse;
}

form#w2l table td { vertical-align: middle; font-size: 14px; }

form#w2l select {
    font-family: inherit;
    text-transform: none;
    width: auto;
    background-color: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background: -moz-linear-gradient(top,  #ffffff,  #ffffff);
    border: 1px solid #959595;
    border-radius: 0 !important;
    font-size: inherit;
    line-height: auto;
    padding: 2px 5px;
}

form#w2l td.trmt { vertical-align: top; padding-top: 30px; }

form#search select option:first-child,
form#reservations select option:first-child,
form#expertsearch select option:first-child {
	text-transform: uppercase;
}

form#w2l select option:first-child {
    text-transform: none;
}

form#search select > option,
form#reservations select > option,
form#expertsearch select > option {
	text-transform: none;
	padding: 1px 0 1px 4px;
}


form#search input[type="text"],
form#reservations input[type="text"],
form#expertsearch input[type="text"] {
	width: 100%;
	max-width: 202px;
	margin: 2px;
	padding: 4px 5px;
	font-size: 15px;
    font-family: 'FuturaBT-Book', 'Century Gothic', Verdana, Geneva, sans-serif;
    border: 1px solid #959595;
    -moz-box-shadow:inset 1px 1px 2px #959595;
    -webkit-box-shadow:inset 1px 1px 2px #959595;
    box-shadow:inset 1px 1px 2px #959595;
}

form#w2l textarea { margin-left: 2px; margin-top: 4px; }

form#w2l input[type="text"] {
    width: auto;
    max-width: 400px;
    -moz-box-shadow:inset 1px 1px 2px #ffffff;
    -webkit-box-shadow:inset 1px 1px 2px #ffffff;
    box-shadow:inset 1px 1px 2px #ffffff;
}

form#w2l input[type="radio"] { margin-right: 4px; vertical-align: middle; }

form#w2l input.fw { width: 600px; }

form#w2l td.alri {
    text-align: right;
    font-weight: bold;
    margin-right: 20px;
    width: 150px;
    float: left;
}

form#search input[type="submit"],
form#reservations input[type="submit"] {
	width: 100%;
	max-width: 202px;
	margin: 2px;
	padding: 4px 5px;
	font-size: 15px;
    text-transform: uppercase;
}

form#w2l input[type="submit"] {
    width: auto;
    max-width: 100px;
    margin: 20px 2px;
    padding: 4px 5px;
    font-size: 16px;
    text-transform: none;
}



/* Form buttons ---------- */
form#search .button input,
form#reservations .button input {
    color: #fff;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    display: block;
    border: none;
    outline: none;
    background: transparent;
    font-family: "Helvetica", "Helvetica Neue", Arial, Verdana, sans-serif;
}

form#search .button.small input {
    font-size: 11px;
    font-weight: bold;
    padding-top: 8px;
}

form#search .button.full input {
    font-size: 17px;
    font-weight: bold;
    padding-top: 12px;
}

form#search .field-group .field input[type=text],
form#search .field-group .field input[type=email],
form#search .field-group .field .customSelect { max-width: none; width: 98% !important; }

form#reservations .field-group .field input[type=text],
form#reservations .field-group .field input[type=email],
form#reservations .field-group .field .customSelect { max-width: none; width: 98% !important; }

span.required { color: #c00; }


/* Tour Brochure Form ---------- */

form.webtolead h2 {
    font-size: 20px;
    margin-bottom: 15px;
}

/*form.webtolead p { margin-bottom: 20px; }*/

form.webtolead select {
    height: 32px;
    line-height: 32px;
    margin-bottom: 4px;
    padding: 5px 5px 3px 5px;
    font-size: 14px;
    font-family: 'FuturaBT-Book', 'Century Gothic', Verdana, Geneva, sans-serif;
    border-top: 1px solid #e8e8e8; /* borders forces webkit to respect height.  however, firefox loses user agent styles.  */
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #c5c5c5;
    border-bottom: 1px solid #c5c5c5;
    border-radius: 5px;
    background-color: #f5f5f5;
    background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#e6e6e6));
    background: -moz-linear-gradient(top,  #fefefe,  #e6e6e6);
}

form.webtolead .field-group .field,
.newsletter-pref-center .field-group .field { float: left; width: 48%; }

form.webtolead .field-group .field:last-child,
.newsletter-pref-center .field-group .field:last-child { margin-left: 15px;}

form.webtolead label,
.newsletter-pref-center label { display: block; font-weight: bold; }

div.emaillookup input[type=email] {
    width: 60% !important;
    margin: 2px 0 5px 0;
    padding: 4px 5px;
    font-size: 15px;
    font-family: 'FuturaBT-Book', 'Century Gothic', Verdana, Geneva, sans-serif;
    border: 1px solid #959595;
    -moz-box-shadow:inset 1px 1px 2px #959595;
    -webkit-box-shadow:inset 1px 1px 2px #959595;
    box-shadow:inset 1px 1px 2px #959595;
}

form.webtolead .last { margin-left: 20px; }

form.webtolead input[type=text],
form.webtolead input[type=email],
.newsletter-pref-center input[type=text],
.newsletter-pref-center input[type=email] {
    width: 97% !important;
    margin: 2px 0 5px 0;
    padding: 4px 5px;
    font-size: 15px;
    font-family: 'FuturaBT-Book', 'Century Gothic', Verdana, Geneva, sans-serif;
    border: 1px solid #959595;
    -moz-box-shadow:inset 1px 1px 2px #959595;
    -webkit-box-shadow:inset 1px 1px 2px #959595;
    box-shadow:inset 1px 1px 2px #959595;
}

form.webtolead .field-group .city {
    width: 30%;
    margin-right: 20px;
}

form.webtolead .field-group .state {
    width: 41%;
}

form.webtolead .field-group .zipcode {
    width: 22%;
}

form.webtolead input[type=email] { width: 97% !important; }

.newsletter-pref-center input[type=text],
.newsletter-pref-center input[type=email] { width: 96% !important; }

form.webtolead input:required,
.newsletter-pref-center input:required { border: 1px solid #ccc; }

form.webtolead textarea,
.newsletter-pref-center textarea {
    width: 98%;
    height: 80px;
    max-height: 80px;
    font-family: 'FuturaBT-Book', 'Century Gothic', Verdana, Geneva, sans-serif;
    font-size: 15px;
}

form.webtolead input[type=checkbox],
.newsletter-pref-center input[type=checkbox] {
    float: left;
    margin-right: 6px;
    margin-bottom: 20px;
    margin-top: 4px;
}

form.webtolead button,
.newsletter-pref-center button { margin: 20px 0; }

form.webtolead h2,
form#newsletter-form h1,
.newsletter-pref-center h2 { margin-top: 20px;font-family: 'FuturaBT-Book', 'Century Gothic', Verdana, Geneva, sans-serif; }

ul.errorlist li { font-weight: bold; color: #c00; }

button.btn.btn-secondary {
    border: 1px solid #000;
    padding: 6px 20px;
    background: #000;
    color: #fff;
    border-radius: 5px;
    background: #3e3e3e;
    background: -webkit-gradient(linear, left top, left bottom, from(#3e3e3e), to(#111111));
    background: -moz-linear-gradient(top, #3e3e3e, #111111);
    text-transform: uppercase;
    margin-top: 20px;
}

div.laster { margin-left: 15px; }